<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>プロフィールの変更</title>
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
</head>
<body>
   
	<header style="background-color: snow">

		<div class="container">
         <div class="row">
			<div class="col"></div>
			<div class="col-">
				<h4 style="color: black">プロフィール変更</h4>
			</div>
            <div class="col"></div>
         </div>
		</div>

	</header>

<br>
<br>
    
      
    <img src="images.png" width="100" height="100" class="rounded mx-auto d-block img-thumbnail">
    
    <div class="container">
        <div class="row">
         <div class="col"></div>
         <div class="col">
    　　   <div class="element_wrap">
	　　　 <label>プロフィール写真の変更</label>
	　　　 <input type="file" name="profile_file">
    　　   </div>
         </div>
         <div class="col"></div>
        </div>
    </div>
    
    <br>
    <div class="col row">
        <div class="col-4">
        </div>
      <div class="col-3">ログインID</div>
      <div class="col">test</div>
    </div>

    <br>
    <div class="form-group">
    <label for="user_name">ニックネーム</label>
      <input type="text" id="user_name" class="form-control">
  </div>
  <div class="form-group">
    <label for="passwd1">パスワード</label>
      <input type="password" id="passwd1" class="form-control">
  </div>
　<div class="form-group">
    <label for="passwd2">パスワード(確認)</label>
      <input type="password" id="passwd2" class="form-control">
  </div>
    
    <div class="container">
       <div class="row">
       <div class="col-5"></div>
    <button type="submit" onclick="location.href='mypage.html'" class="btn btn-info btn-block">更新</button>
       <div class="col-5"></div>
       </div>
  </div>

    <br>
    <br>
    <br>
 <div class="col row">
     <div class="col">
    <a href="UserListServlet">戻る</a>
     </div>
 </div>
</body>
</html>